How to download instance compatible JRE Plugin

By | August 25, 2014

Usually we face Java issues in accessing oracle forms, especially when we are accessing the instance for the first time. This is because of not using instance compatible JRE plugin.

APPS-forms-jinitiator_err

You can download instance compatible JRE plugin using below URL:

http://< hostname >:< port >/OA_HTML/oaj2se.exe

Example

The oaj2se.exe can usually be downloaded manually by adding ‘/OA_HTML/oaj2se.exe’ to the base url of the environment. For example; if the base url of the environment was ‘https://server1.example.com:4443’, you could run ‘https://server1.example.com:4443/OA_HTML/oaj2se.exe’.

WOW! Did you like this post? We'll send more interesting posts like How to download instance compatible JRE Plugin to you!
Enter your Email Address: